<component name="libraryTable">
  <library name="Maven: com.auth0:java-jwt:3.11.0">
    <CLASSES>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/com/auth0/java-jwt/3.11.0/java-jwt-3.11.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/com/auth0/java-jwt/3.11.0/java-jwt-3.11.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/com/auth0/java-jwt/3.11.0/java-jwt-3.11.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>